Compac Help Desk - Bug #7148

Send faulty part from technician > Change the date format to DD/MM/YYYY format in Faulty part send

date column and also remove T from time.
07/11/2023 11:00 AM - Shubham J

Status: Closed

Priority: Urgent
Assignee: Rohit K
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/11/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202307111100-evmpt.png

History

#1 - 07/11/2023 11:45 AM - Rohit K

- Status changed from New to In Progress

#2 - 07/11/2023 11:46 AM - Rohit K

- Status changed from In Progress to Resolved

#3 - 07/12/2023 11:03 AM - Shubham J
- File clipboard-202307121103-zjuod.png added

- Status changed from Resolved to Reopened

clipboard-202307121103-zjuod.png

#4 - 07/13/2023 11:13 AM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/17/2023 03:16 PM - Shubham J

- Status changed from Resolved to Closed
